aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xetc/sh/cronjob.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/etc/sh/cronjob.sh b/etc/sh/cronjob.sh
index 05022e0..0569b44 100755
--- a/etc/sh/cronjob.sh
+++ b/etc/sh/cronjob.sh
@@ -65,7 +65,10 @@ done
shift $((OPTIND - 1))
+set +e
# shellcheck disable=1090
-. ~/.usr/etc/sh/rc
+. ~/.profile
+set -e
+
CMD="$*"
with-email -s "$CMD" -- "$@" 1>>"$XDG_LOG_HOME"/euandreh/mcron.log 2>&1